columnSuffix: null
handle: customCodeHead
instructions: 'Custom code to be added to the <head> section of the HTML.'
name: 'Custom Code in <head>'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: true
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
